# $EPIC: rbind,v 1.3 2001/06/04 22:53:37 jnelson Exp $
Synopsis:
   rbind <bind function>

Description:
   Sometimes you want to know what keys or key sequences are bound to a
   certain key binding.  The rbind command displays all key sequences
   that result in the specified key binding.

See Also:
   Key_Bindings(7); bind(4)

